curl -X POST https://zeplo.ai/api/notifications/1/send \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
Notifications
POST Create Notification
Create a new notification.
POST
/
api
/
notifications
curl -X POST https://zeplo.ai/api/notifications/1/send \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
Create notification
POST /api/notifications
Create a notification for a user.
Headers
string
required
Session cookie (login via POST /api/auth/login)
Body parameters
integer
required
Target user ID.
string
required
Notification type:
system, message, campaign, payment.string
required
Notification title.
string
required
Notification body.
string
URL to navigate on click.
Send notification
POST /api/notifications/:id/send
Send a previously created notification to the user.
curl -X POST https://zeplo.ai/api/notifications/1/send \
-H "Cookie: connect.sid=s%3A7HImZ-T2BxWSbUsf9dtWdOlBW4rVuORO.5J0Do0NyvBu%2BkTvu1aHvtNs00BKhkpUKTwiokLS0cpw"
